@charset "UTF-8";
#frame2 {
  width: 598 !important;
}
#frame3 {
  width: 600px !important;
  /* height: 500px !important; */
}
#frame {
  width: 428 !important;
  /* height: 480px !important; */
}
@media (max-width: 767px) {
  #frame {
    width: 100% !important;
  }
}
#frame_button {
  width: 428 !important;
  /* height: 480px !important; */
}
@media (max-width: 767px) {
  #frame_button {
    width: 100% !important;
  }
}
#frame-form {
  width: 575px !important;
}
#frame-form.fancybox-opened {
  width: 430px !important;
}
@media (max-width: 767px) {
  #frame-form {
    width: 100% !important;
  }
}
.fancybox-type-inline .hide-box .wrap-frame {
  position: relative;
  z-index: 1;
  color: white !important;
  padding: 35px 45px !important;
}
.fancybox-type-inline .hide-box .wrap-frame .validate-form .mt-15 {
  padding-top: 1px;
  padding-bottom: 10px;
  clear: both;
  font-size: 14px !important;
  text-align: center;
  color: white !important;
}
.bootstrap-select.country-flag .dropdown-toggle {
  border-radius: 21px 0 0 22px;
  padding: 11px 22px;
  margin-top: 15px;
}
.error-messages {
  text-align: center;
  top: 4px;
  position: relative;
  color: white !important;
}
button .inverse.no-bg,
a.button.inverse.no-bg,
input[type="submit"].inverse.no-bg {
  background-color: #ffa210 !important;
  color: white !important;
}
